import request from '@/utils/request'
// 省列表
export function apiProvinceList(params: any) {
    return request.get({ url: '/common/province', params })
}
// 市列表
export function apiCityList(params: any) {
    return request.get({ url: '/common/city', params })
}
// 区列表
export function apiAreaList(params: any) {
    return request.get({ url: '/common/area', params })
}
// 镇列表
export function apiStreetList(params: any) {
    return request.get({ url: '/common/street', params })
}
// 村列表
export function apiVillageList(params: any) {
    return request.get({ url: '/common/village', params })
}

// 队列表
export function apiBrigadeList() {
    return request.get({ url: '/common/brigade' })
}

